.our_mission h2 {
		    margin-bottom: 50px;
		text-transform: uppercase;
	}
.about_us{
	    display: flex;
    align-items: center;
	color: white;
    height: 500px;
}
	.about_content h1{
		    font-size: 70px;
	}
	.about_content .border_bottom {
		    border-top: 0 !important;
		    position: relative;
    top: 63px;
	}
	
	.mission_icon{
		    background-image: url(https://mosaicmena.com/wp-content/uploads/2025/10/icon_background.webp);
    height: 76px;
    width: 76px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.mission_box {
	    margin: 0 20px;
      border-radius: 20px;
    background: #FFFDFB;
    box-shadow: 0 4px 4px 0 #FFAF7E;
    padding: 30px;
	}
	.mission_box  h3{
		margin-bottom: 15px;

		    margin-top: 20px;
		    color: #FDA921;
    font-family: Gotham;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
	}
	
	.our_team{
		background: #FFF8F3;
		padding-bottom: 99px;
		margin-top: 100px;
	}
	.team_main_sec{
/* 		    display: flex;
    flex-wrap: wrap;
    gap: 36px; */
	}
	.team_box img{
		object-fit: cover;

		fill: #FFA772;
transition: 0.5s;
    height: 180px;
    width: 180px;
    border-radius: 50%;
        border: 5px solid #FFCBAB;
	}
.team_box img:hover{
	border: 5px solid #FF8EAD;
	filter: drop-shadow(0 4px 4px #FF6690);
}
	
	.team_box{
		text-align: center;
	}
	.team_box p{
/* 		    max-width: 192px; */

	}
		.team_box h3{
		    color: #000;
    font-family: Gotham;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 24px;
	}

.round_box a{
	    text-decoration: none;
}
.round_box img{
	    height: 280px;
    width: 280px;
    border-radius: 50%;
    border: 1.5px solid #FF8EAD;
}
.round_box h3{
	    color: #000;
    text-align: center;
    font-family: 'gotham';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
   line-height: 26px;
    letter-spacing: 0.16px;
    text-transform: uppercase;
    text-decoration: none;
}
.dual_box h3{
	    margin-top: 22px;
}
.dual_box{
/* 	    gap: 100px;
	    display: flex;
    align-items: center;
    justify-content: center; */
}
.round_box{
	    text-align: center;
}






.services_faq  .acc_box ul {
    list-style: none;
    padding-left: 0px;
}

.services_faq .acc_box ul li {
    margin-bottom: 15px;
}
.services_faq  .acc_box ul li.active .acc_item {
	border: unset;
    background: unset;
}
.acc_box li .acc_item i {
    position: absolute;
    right: 18px;
}
.services_faq  .acc_box ul li .acc_item {
	position: relative;
        cursor: pointer;
        font-size: 18px;
    font-family: 'gotham';
    font-weight: 500;
    padding: 10px 25px;
    text-transform: uppercase;
 
    background: #FFFCF6;
}


.services_faq  .acc_box ul li .acc_item i.fa-solid {
    float: right;
    font-size: 20px;
    position: relative;
    top:50%;
	transition: transform 0.3s ease;
}

.acc_box li.active .acc_item i {
  transform: rotate(180deg);
}
.text-xl p{
    font-size: 30px;
}

.services_faq  .acc_box ul li .acc_text {
    padding:20px;
    border: solid 1px #CCF8FF;
    display: none;
}
.services_faq .acc_box ul li.active .acc_text {
    display: block;
}

.services_faq .acc_box ul li.active .acc_item,  .services_faq .acc_box ul li:hover .acc_item{

}
.dual_image_box img{
	     height: 350px;
    width: auto;
}
.dual_image{
	position: relative;
}
.dual_image .dual_image_box:nth-child(2) {
    position: absolute;
    left: 99px;
    top: 68%;
}
.services_faq{
	       height: 600px;
    overflow-y: scroll;
    padding: 50px;
}

.services_faq .acc_box ul li.active {

    background: #FFF;
}

.text_purpule h2{
	color: #9F49B0 !important;
	text-transform: uppercase;
}
.heading_marging{
	margin-bottom: 70px;
}
.branding .row:nth-child(odd) > div:first-child {
	
	text-align: left;
}
.branding .row:nth-child(even) > div:first-child {
	    order: 2;
	text-align: right;
}
.branding .row{
	margin-bottom: 125px;
}

.services_faq h3{
	
    text-transform: uppercase;
    font-family: 'gotham';
    font-weight: 500;
    margin-bottom: 30px;
}
.branding .row:last-child {
	margin-bottom: 0;
}
	 .custom_padding{
          padding-right:20px;
	 }

.dual_box_brand img {
    height: 200px;
	width: 200px;
}

.brand_box_img img{
	    width: 100%;
    border-radius: 25px;
    border: 5px solid #000;
}
.brand_box_img{
	margin-bottom: 100px;
}



.services_faq::-webkit-scrollbar {
    width: 4px; 
}

.services_faq::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.services_faq::-webkit-scrollbar-thumb {
    background-color: #FFB100; 
    border-radius: 10px;
}

.services_faq::-webkit-scrollbar-thumb:hover {
    background-color: #e69a00; 
}

.services_faq {
    scrollbar-width: thin;
    scrollbar-color: #FFB100 #f1f1f1;
}

.right-banner-img img{
/* 	    position: absolute; */
    right: 0;
    top: 0px;
}
.round_box img {
	object-fit: cover;
  transition: box-shadow 0.3s ease-in-out;
}
.round_box img:hover{
	box-shadow: 0px 3px 6px 1px #AA1F7F;
}

address a{
	    text-decoration: none;
    color: var(--bs-body-color);
}
address p{
	    margin-bottom: 5px;
}

.small-policy_banner{
	    height: 200px;
    display: flex;
    align-items: center;
    color: white;
}
.hero_banner h1{
	  text-transform: uppercase;
}
.small-policy_banner h1{
	    text-transform: uppercase;
	margin-bottom: 0;
}
.privacy-policy h2, .privacy-policy h3, .privacy-policy  h4,  .privacy-policy h5 {
    font-family: "gotham", sans-serif;
  
} 

.privacy-policy li::marker{
color: #006d71;
}
/* contact us css start */
 .contact-section .form-control:hover{
		     background: #FDF7E8;
	border: 1px solid #ffff;
	 }
  .form-control {
	   transition: 0.5s;
      border-radius: 10px;
      border: 1px solid #03676B;
      padding-left: 40px;
      height: 48px;
      font-size: 15px;
    }

    textarea.form-control {
         height: 140px !important;
      resize: none;
		
    }

    .form-control:focus {
      box-shadow: none;
      border-color: #0F5C5B;
    }

    .form-icon {
      position: absolute;
      left: 15px;
      top: 50%;
      transform: translateY(-50%);
      color: #0F5C5B;
      font-size: 18px;
    }

    .btn-submit {

      background-color: #03676B !important;
      color: #fff;
      padding: 10px 25px;
      border-radius: 6px;
      border: none;
      transition: 0.5s;
      font-weight: 500;
    }

    .btn-submit:hover {
				box-shadow: 0 4px 4px 0 #FFDEA9;
      background-color: #0c4b4a !important;
		color: white !important;
    }

    .contact-info {
		    margin-left: 25px;
      background-color: #03676B;
      color: #fff;
      border-radius: 12px;
      padding: 30px;
      height: 86%;
    }

    .contact-info h6 {
		position: relative;
      font-weight: 600;
      margin-bottom: 5px;
      font-size: 15px;
    }

    .contact-info p {
      margin-bottom: 20px;
      font-size: 14px;
      line-height: 1.6;
    }

    .contact-info i {
      margin-right: 8px;
    }
	.contact-section  .form-control{
border: 1px solid #03676B;
		height: 70px;
		       border-radius: 15px;
    padding-left: 45px;
    color: #03676B;
    font-family: 'gotham';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
	 }
	 .col-md-6.position-relative svg , .col-12.position-relative svg{
		     position: absolute;
    left: 23px;
    top: 33px;


	 }
	 .contact-info_box{
		     display: flex;
    align-items: flex-start;
    gap: 17px;
	 }
.contact-section  .form-control::placeholder {
  color: #03676B !important;
  opacity: 1; 
}


.contact-section  .form-control:-ms-input-placeholder {
  color: #03676B !important;
}
.contact-section  .form-control::-ms-input-placeholder {
  color: #03676B !important;
}
	.contact-section  textarea{
		    padding-top: 28px;

	 }


/* contact us css end */
.mission_box {
	height: 430px;
}

.brand_identity .acc_item{

	border: 1px solid #DBC9F4;
}
.brand_identity li.active{
		border: 1px solid #AF73FF !important;
}

.visual_identity li.active{
	border: 1px solid #009CA1 !important;
}
.visual_identity .acc_item{

border: 1px solid #9BF7FA
}
.brand_strategy .acc_item{
	border: 1px solid #FCE7B7;
}
.brand_strategy li.active{
		border: 1px solid #FFB100;
}
.strategy_and_planning li.active{
	border: 1px solid #FFB100;
}
.strategy_and_planning .acc_item{
	border: 1px solid #FCE7B7;
}
.creative .acc_item{
	border: 1px solid #9BF7FA;
}
.creative li.active{
	border: 1px solid #009CA1;
}
.digital li.active {
	border: 1px solid #AF73FF;
}
.digital .acc_item {
	border: 1px solid #DBC9F4;
}